using UnityEngine;

public class Figura
{
	public float valor;

	public static void testMsg()
	{
		Debug.Log("test");
	}
}

public class Cuadrado : Figura
{
}

public class Circulo : Figura
{
}

// -----------------

public class Prueba : MonoBehaviour
{
	private void Start()
	{
		var v = new Vector3();
	}
}
